#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-sized
version:              1.6.1
visibility:           public
id:                   vector-sized-1.6.1-I54xLeYiXbMB4BsOPJP24u
key:                  vector-sized-1.6.1-I54xLeYiXbMB4BsOPJP24u
license:              BSD-3-Clause
copyright:            2016 Ellie Hermaszewska
maintainer:           whats.our.vector.victor@monoid.al
author:               Ellie Hermaszewska
homepage:             https://github.com/expipiplus1/vector-sized#readme
synopsis:             Size tagged vectors
description:          Please see README.md
category:             Data
abi:                  f5d652f56ad0642a818a7374d9952762
exposed:              True
exposed-modules:
    Data.Vector.Generic.Mutable.Sized
    Data.Vector.Generic.Mutable.Sized.Internal
    Data.Vector.Generic.Sized Data.Vector.Generic.Sized.Internal
    Data.Vector.Mutable.Sized Data.Vector.Primitive.Mutable.Sized
    Data.Vector.Primitive.Sized Data.Vector.Sized
    Data.Vector.Storable.Mutable.Sized Data.Vector.Storable.Sized
    Data.Vector.Unboxed.Mutable.Sized Data.Vector.Unboxed.Sized

import-dirs:          /usr/lib/ghc-9.2.8/site-local/vector-sized-1.6.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/vector-sized-1.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-sized
hs-libraries:         HSvector-sized-1.6.1-I54xLeYiXbMB4BsOPJP24u
depends:
    adjunctions-4.4.2-CA0kCk2HnxmCSbRAoGiTCB base-4.16.4.0
    binary-0.8.9.0 comonad-5.0.8-FcdJSV43B9HEVQ8KNzyEZ7 deepseq-1.4.6.1
    distributive-0.6.2.1-FfYv2g3Q9WBC8ciFYzYbuJ
    finite-typelits-0.2.0.0-2xtWdW5TiMjAhHCryLcc1a
    hashable-1.4.4.0-1shJtFAyUDm6YNVMIOxWfw
    indexed-list-literals-0.2.1.3-8GqSbY58a3h5Bt0y9C5feq
    indexed-traversable-0.1.4-LnaOgya2dvHH5TIPfBwXF
    primitive-0.7.4.0-6KmKRdtjMquLpK2leC8DMp
    vector-0.13.1.0-6zUlLOR49glIjajdp1B41

haddock-interfaces:
    /usr/share/doc/haskell-vector-sized/html/vector-sized.haddock

haddock-html:         /usr/share/doc/haskell-vector-sized/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

